body {
	margin: 0;
	padding: 0;
	background-color:#000;
	font-family:Arial,Helvetica,sans-serif;
  position: relative;
}

#titleArea {
  position: absolute;
  top: 0;
  left: 100px;
	margin:0px;
	margin-top:15px;
	margin-left:150px;
}

#navigationArea {
	position:absolute;
	margin:0px;
	margin-left:23px;
	padding:0px;
	top:124px;
	left:0px;
	width:105px;
	bottom:10px;
}

#navigationArea a {
	display:block;
	margin:0px;
	padding:3px;
	margin-bottom:5px;
	border:2px solid #fdcb4e;
	background-color:#7f6856;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	color:#fff;
}

#navigationArea a:hover {
	border:2px solid #7f6856;
	background-color:#b6a89b;
	color:#000;
}

#contentArea {
  position: absolute;
	top:124px;
	left:270px;
	margin-right:20px;
	border:2px solid #fdcb4e;
	background-color:#fff;
	padding:0px;
	width: 6in;
}

#contentArea .portrait {
	margin:10px;
	float:right;
	border:2px solid #b6a89b;
}

#contentArea p {
	margin:10px;
	font-size:16px;
}

#contentArea li {
	margin:3px;
	font-size:16px;
}

#contentArea h2+p:first-letter {
	color:#7f6856;
	font-size:25px;
	font-weight:bold;
}

#contentArea h2 {
	border:2px solid #b6a89b;
	background-color:#7f6856;
	margin:10px;
	padding:5px;
	font-size:18px;
	color:#fff;
}

#contentArea h3 {
	border:2px solid #b6a89b;
	background-color:#7f6856;
	margin:10px;
	margin-left:20px;
	margin-right:20px;
	padding:5px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	color:#fff;
}

.twtr-widget {
  position: relative;
  top: 300px !important;
  left: 0px !important;
  margin-left: 10px;
}

#photo-div ul {
	margin-top: 0;
	float: right;
}
